<?php

return [
    "text-create"=>' با استفاده از فرم زیر میتوانید درخواست جدید اضافه کنید.',
    "text-edit"=>' با استفاده از فرم زیر میتوانید درخواست خود را ویرایش کنید.',
    "store"=>"ثبت با موفقیت انجام شد.",
    "delete"=>"حذف با موفقیت انجام شد",
    "update"=>"بروز رسانی با موفقیت انجام شد",
    "index"=>"لیست درخواست ها",
    "error"=>"خطا",
    "singular"=>"درخواست",
    "collect"=>"درخواست ها",
    "permission"=>[
        "request-full-access"=>"دسترسی کامل به درخواست",
        "request-list"=>"لیست درخواست ها",
        "request-delete"=>"حذف درخواست",
    ]
];
